{
  "palette": {
    "seed": 0,
    "selected": "adaptive-soft",
    "custom": "e12729-f37324-f8cc1b-72b043-007f4e"
  },
  "mixColors": true,
  "transition": true,
  "accessibility": {
    "highTextContrast": false
  },
  "knownTags": {
    "anette": 1,
    "camper": 2,
    "daily": 3,
    "diemaske": 4,
    "finance": 5,
    "legung": 6,
    "meetings": 7,
    "note": 8,
    "notes": 9,
    "personal": 10,
    "project": 11,
    "runenorakel": 12
  },
  "tagColors": {
    "breath": 1,
    "camper": 0,
    "finance": 2,
    "personal": 4
  },
  "_version": 4
}